This project is not covered by Drupal’s security advisory policy.

This module gives Drupal 6.x versions of jQuery (including the jQuery update module) a compatibility mode. This will allow jQuery functions to be used right along side another JS library such as mootools. If you need to use a mootools app on the same page that calls a jquery function, then this is what you are looking for. Simply install this module and all JS files that use jQuery will be switched to jQuery compatibility mode. This module requires that the override_function module be installed. This module will not work without it. This module does NOT modify or require you to modify any core files!!! Woohoo!

Development and maintenance by CrystalDawn.net & Kappaluppa Company

Project information

Downloads